using System;
using System.Configuration;
using System.Data;
using System.Linq;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.HtmlControls;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Xml.Linq;

public partial class _Default : System.Web.UI.Page 
{
    private void Page_PreRender(object sender, System.EventArgs e)
    {
        foreach (string s in Response.Cookies)
            Result.Text += "<li>" + s + "=" + Response.Cookies[s].Value;
    }
    protected void Page_Load(object sender, EventArgs e)
    {

    }
    protected void Button1_Click(object sender, EventArgs e)
    {
        HttpCookie objCookie;
        objCookie = new HttpCookie(TextBox1.Text, TextBox2.Text);
        objCookie.Expires = DateTime.Now.AddYears(1);
        Response.Cookies.Add(objCookie);

    }
}
